Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 08:35:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279593207 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:46 AM, 10th Mar                     hi                    hi           11:46 AM, 10th Mar                     hi                
     yes           11:47 AM, 10th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:49 AM, 10th Mar                     hi                    I typed my number wrong           11:50 AM, 10th Mar                     hi                    can you fixed it           11:50 AM, 10th Mar                     hi                    it should be 0506325028           11:50 AM, 10th Mar                     hi                    are you still there           11:52 AM, 10th Mar                     hi                    /startOver           11:54 AM, 10th Mar                     hi                    /startOver           11:54 AM, 10th Mar                     hi                    /startOver           11:57 AM, 10th Mar                     hi                    /startOver           12:01 PM, 10th Mar                     hi                    /startOver           12:01 PM, 10th Mar                     hi  
                   hi           12:02 PM, 10th Mar                     hi                    hi           12:05 PM, 10th Mar                     hi                    /startOver           12:05 PM, 10th Mar                     hi                    /startOver           12:08 PM, 10th Mar                     hi                    /startOver           12:09 PM, 10th Mar                     hi                    /startOver           12:10 PM, 10th Mar                     hi                    hi           12:11 PM, 10th Mar                     hi                    hi           12:11 PM, 10th Mar                     hi                    hi           12:11 PM, 10th Mar                     hi                    /startOver           12:17 PM, 10th Mar                   Algaili                    We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your accou
 nt and from setting option, you can update your correct phone number.   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           12:17 PM, 10th Mar                   Algaili                   You the order 6279593207 the contact number you want to update.           12:18 PM, 10th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 10th Mar                     hi                    yes i want to change my number from my order           12:25 PM, 10th Mar                     hi                    it was my mistake i typed my old number to my order           12:26 PM, 10th Mar                     hi                    so the delivery can't contact me           12:26 PM, 10th Mar                   Algaili                   Dear Customer,  Thank you for your email
 . We have forwarded your new contact information to our courier partner, and they will contact you for delivery.  I would also advise you to contact the courier company directly to coordinate delivery.   Name of Courier: Zajel  Tracking Number: Z3314777           12:27 PM, 10th Mar                     hi                    ok.x thank u           12:28 PM, 10th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221974